## percona-pgaudit13-set-user 2.0.0

=== debian/changelog ===
percona-pgaudit13-set-user (2.0.0-1) unstable; urgency=medium

  * Update to new pgaudit version 2.0.0

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Mon, 15 Feb 2021 21:12:14 +0000

percona-pgaudit13-set-user (2.0.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 15 Feb 2021 21:09:07 +0000
