=== debian/changelog ===
percona-pgaudit13-set-user (2.0.1-1) unstable; urgency=medium

  * Update to new pgaudit version 2.0.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Tue, 17 Aug 2021 19:58:28 +0000

percona-pgaudit13-set-user (2.0.1-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 17 Aug 2021 19:55:59 +0000
