## percona-pgaudit13-set-user 3.0.0

=== debian/changelog ===
percona-pgaudit13-set-user (3.0.0-2) unstable; urgency=medium

  * Update to new pgaudit version 3.0.0

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 18 Nov 2021 23:08:04 +0000

percona-pgaudit13-set-user (3.0.0-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 18 Nov 2021 23:05:27 +0000
