=== debian/rules ===
#!/usr/bin/make -f
override_dh_auto_clean:

override_dh_auto_test:

override_dh_auto_build:
	make USE_PGXS=1

override_dh_auto_install:
	make USE_PGXS=1 install DESTDIR=debian/percona-pgaudit13-set-user/

%:
	dh $@
