## percona-pgaudit13-set-user 4.0.1

=== debian/changelog ===
percona-pgaudit13-set-user (4.0.1-2) unstable; urgency=medium

  * Update to new pgaudit version 4.0.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 07 Jun 2023 14:30:23 +0000

percona-pgaudit13-set-user (4.0.1-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 07 Jun 2023 14:29:39 +0000
