## percona-pgaudit13-set-user 4.1.0

=== debian/changelog ===
percona-pgaudit13-set-user (4.1.0-1) unstable; urgency=medium

  * Update to new pgaudit version 4.1.0

 -- root <root@c6f94dff1481>  Thu, 21 Aug 2025 11:17:40 +0000

percona-pgaudit13-set-user (4.1.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 21 Aug 2025 11:13:50 +0000
